.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-c2ee7131-2239-bec6-337b-f0a1899dbb0d {
background-color: var(--primary) !important;
padding-left: 15px !important;
padding-right: 15px !important;
}
